<%@ page contentType="text/html; charset=euc-kr"  %>

<jsp:directive.page import="org.kldp.ebmsh.moniter.persistant.EbmsMoniterManager"/>
<jsp:directive.page import="org.kldp.ebmsh.moniter.permission.PermissionManager"/>

<jsp:directive.page import="org.kldp.ebmsh.moniter.permission.PermissionManager"/>
<jsp:directive.page import="org.kldp.ebmsh.config.EbmsConstants"/>

<%@ include file="/authorize/loginCheck.jsp" %>

<%@ include file="/setup/setupCheck.jsp" %>


<%
	String action = request.getParameter("action");
	
	EbmsMoniterManager manager = new EbmsMoniterManager();
	
	manager.deleteDocumentIdInfo(action);
	
	//Environment.documentInfoHashtable.remove(action);
%>

<script language="JavaScript">
	alert('DocumentId 정보가 삭제 되었습니다.');
	
	history.go(-1);
</script>